Bug 1249777 - [abrt] tint2: init(): tint2 killed by SIGSEGV
[abrt] tint2: init(): tint2 killed by SIGSEGV
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tint2 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f40d31bfd31f19d0faee903b70d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 15:34 EDT by mastaiza
Modified: 2015-08-20 23:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.12.2-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-18 01:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.82 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: core_backtrace (713 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: dso_list (5.87 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: environ (2.74 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: maps (28.63 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: mountinfo (3.12 KB, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: open_fds (140 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-08-03 15:34 EDT, mastaiza
no flags Details

  None (edit)
Description mastaiza 2015-08-03 15:34:33 EDT
Version-Release number of selected component:
tint2-0.12-4.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        tint2 -c
crash_function: init
executable:     /usr/bin/tint2
global_pid:     2573
kernel:         4.1.2-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 init at /usr/src/debug/tint2-0.12/src/tint.c:136
Comment 1 mastaiza 2015-08-03 15:34:36 EDT
Created attachment 1058872 [details]
File: backtrace
Comment 2 mastaiza 2015-08-03 15:34:38 EDT
Created attachment 1058873 [details]
File: cgroup
Comment 3 mastaiza 2015-08-03 15:34:39 EDT
Created attachment 1058874 [details]
File: core_backtrace
Comment 4 mastaiza 2015-08-03 15:34:41 EDT
Created attachment 1058875 [details]
File: dso_list
Comment 5 mastaiza 2015-08-03 15:34:42 EDT
Created attachment 1058876 [details]
File: environ
Comment 6 mastaiza 2015-08-03 15:34:43 EDT
Created attachment 1058877 [details]
File: limits
Comment 7 mastaiza 2015-08-03 15:34:45 EDT
Created attachment 1058878 [details]
File: maps
Comment 8 mastaiza 2015-08-03 15:34:47 EDT
Created attachment 1058879 [details]
File: mountinfo
Comment 9 mastaiza 2015-08-03 15:34:49 EDT
Created attachment 1058880 [details]
File: namespaces
Comment 10 mastaiza 2015-08-03 15:34:50 EDT
Created attachment 1058881 [details]
File: open_fds
Comment 11 mastaiza 2015-08-03 15:34:51 EDT
Created attachment 1058882 [details]
File: proc_pid_status
Comment 12 mastaiza 2015-08-03 15:34:53 EDT
Created attachment 1058883 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-08-04 07:22:05 EDT
tint2-0.12.1-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/tint2-0.12.1-2.fc23
Comment 14 Fedora Update System 2015-08-04 07:22:13 EDT
tint2-0.12.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/tint2-0.12.1-2.fc21
Comment 15 Fedora Update System 2015-08-04 07:23:02 EDT
tint2-0.12.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tint2-0.12.1-2.fc22
Comment 16 Fedora Update System 2015-08-04 20:12:11 EDT
Package tint2-0.12.1-2.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tint2-0.12.1-2.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12744/tint2-0.12.1-2.fc23
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2015-08-18 01:25:01 EDT
tint2-0.12.2-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-08-20 06:59:15 EDT
tint2-0.12.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bugzilla.redhat.com/show_bug.cgi?id=1249777
Comment 19 Fedora Update System 2015-08-20 07:03:43 EDT
tint2-0.12.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bugzilla.redhat.com/show_bug.cgi?id=1249777
Comment 20 Fedora Update System 2015-08-20 07:11:36 EDT
tint2-0.12.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bugzilla.redhat.com/show_bug.cgi?id=1249777
Comment 21 Fedora Update System 2015-08-20 07:21:41 EDT
tint2-0.12.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bugzilla.redhat.com/show_bug.cgi?id=1249777
Comment 22 Fedora Update System 2015-08-20 15:17:33 EDT
tint2-0.12.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-08-20 23:49:16 EDT
tint2-0.12.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.